Withdraw my Market review request
curl --request POST \
--url https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketReviewRequests/{marketReviewRequest}:withdraw \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"reason": "<string>"
}
'import requests
url = "https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketReviewRequests/{marketReviewRequest}:withdraw"
payload = { "reason": "<string>" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({reason: '<string>'})
};
fetch('https://loomloom.cogfoundry.ai/loom/v1/creators/me/marketReviewRequests/{marketReviewRequest}:withdraw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"displayName": "<string>",
"id": "<string>",
"listingId": "<string>",
"listingVersionId": "<string>",
"reviewReason": "<string>",
"reviewedAtUnix": 123,
"status": "<string>",
"submittedAtUnix": 123
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Withdraw my Market review request
Withdraws a pending Market review request owned by the authenticated creator. For publish or update_version requests, the pending listing version becomes withdrawn and is no longer executable or sellable. For update_public_profile requests, the listing and published version are unchanged.
POST
/
loom
/
v1
/
creators
/
me
/
marketReviewRequests
/
{marketReviewRequest}
:withdraw
Withdraw my Market review request
Authorizations
Use Authorization: Bearer <api-token>.
Path Parameters
Market review request ID
Body
application/json